package cloudbroker

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudbroker/resmon"
)

// Accessing the Resmon method group
func (cb *CloudBroker) Resmon() *resmon.Resmon {
	return resmon.New(cb.client)
}
